<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="MySql.Data" version="6.7.9" targetFramework="net40-client" />
  <package id="Newtonsoft.Json" version="3.5.8" targetFramework="net40-client" />
</packages>